## ubuntu-calendar-november 4.11

=== Makefile ===
PACKAGE = ubuntu-calendar-november
VERSION = 4.11

IMG_DIR = $(DESTDIR)/usr/share/backgrounds
XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties

build:

install:
	mkdir -p $(IMG_DIR)
	install -m644 $(PACKAGE)*.*g $(IMG_DIR)
	mkdir -p $(XML_DIR)
	install -m644 $(PACKAGE).xml $(XML_DIR)

=== debian/changelog ===
ubuntu-calendar-november (4.11) warty-updates; urgency=low

  * Initial Release

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 20 Oct 2004 09:50:44 +1000

## ubuntu-calendar-november 4.11-1

=== debian/changelog ===
ubuntu-calendar-november (4.11-1) dapper; urgency=low

  * Makefile:
    - gnome-wallpaper-properties -> gnome-background-properties
      (Malone: #15041)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 11:18:54 +0200

## ubuntu-calendar-november 4.11-1ubuntu1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 VERSION = 4.11
 
 IMG_DIR = $(DESTDIR)/usr/share/backgrounds
-XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties
+XML_DIR = $(DESTDIR)/usr/share/gnome-background-properties
 
 build:

=== debian/changelog ===
ubuntu-calendar-november (4.11-1ubuntu1) gutsy; urgency=low

  * Include the licence text of the CC-BY-SA 3.0 Licence in the
    debian/copyright file and in the package top-level.  Consider this
    change to be retconned into all previous versions of this package,
    so you may use the same licence for those.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 13 Sep 2007 22:58:48 +0100

=== debian/control ===
Source: ubuntu-calendar-november
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jeff.waugh@canonical.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: ubuntu-calendar-november
Architecture: all
Description: Ubuntu calendar artwork for November
 This package contains Ubuntu artwork for November.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(DEB_DESTDIR)
DEB_INSTALL_DOCS_ALL :=
